#liveLightHero .ccm-image-slider-text {
  max-width: 1350px;
  left: calc((100vw - 1350px)/2);
  top: 0 !important;
}

#SoraaHome .blackBack .row {
  padding: 0 !important;
}
#SoraaHome .blackBack h1 { 
  font-weight: 100
}
#SoraaHome .blackBack p {
  color: #8c8e91;
  font-weight: 100
}
#SoraaHome .purpleLink a {
  background: #923791;
  color: #fff;
  display: inline-block;
  text-decoration: none;
}
#SoraaHome .blackBack .purpleHeadline {
  display: inline-block;
  font-weight: 300
}
#SoraaHome #bulbGraphic {
  height: auto;
  float: right;
}
#SoraaHome .soraaNewsletterInputPurple .row {
  padding: 0 !important
}
#SoraaHome .soraaNewsletterInputPurple input {
  border: none;
  background: #430036;
  color: #fff;
  position: relative;
}

#SoraaHome .inputRow {
	display: inline-block;
}

#SoraaHome .soraaNewsletterInputPurple {
  margin: 3vw 0 1.4815vw;
}
#SoraaHome .articleBlurb h2 a {
  font-size: 1.3vw;
  line-height: 1.1vw;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#SoraaHome .greyHead {
  font-size: 3.5807vw;
  padding: .7407vw 8.2963vw;
}
#SoraaHome .narrowWrapper {
  margin: 0 7.4815vw;
}
#SoraaHome hr, #Radiant hr {
    margin: 0 8.2222vw 4.4444vw;
}
#SoraaHome .insetTrip h1.newGrey {
  font-size: 3.4074vw;
  margin: 0 8.2685vw;
  padding: 3.333vw 0 .7407vw;
}
#SoraaHome p.newGrey {
  font-size: 2.3704vw;
  margin: 0 8.1204vw;
  line-height: 3.7037vw;
}
#SoraaHome .insetTrip img {
    margin: .1481vw auto;
    position: relative;
    display: block;
    width: 83.5% !important;
}
#SoraaHome .soraaNewsletterInputPurple button {
  background: none;
  border: 0;
  margin: 0 .7407vw;
  display: inline-block;
  position: relative;
  color: #fff;
  font-size: 1vw;
  vertical-align: bottom;
}
#SoraaHome .soraaNewsletterInputPurple input {
  padding: .6vw;
  font-size: 1.1481vw;
  margin-left: 1.4815vw;
  height: 1.6296vw;
  width: 24vw
}
#SoraaHome .soraaNewsletterInputPurple h1 {
  font-size: 1.7037vw !important;
  margin: 0 3vw !important;
  padding: 1.037vw 0 .6667vw !important;
}
#SoraaHome #bulbGraphic {
  width: 18.4444vw;
  padding: 0;
}
#SoraaHome .blackBack .purpleHeadline {
  margin: 2.2222vw 0 2.963vw !important;
  font-size: 2.4vw !important;
}
#SoraaHome .purpleLink a {
  padding: .6vw 1vw;
  font-size: 1.7037vw;
  margin: 3.7037vw 0;
}
#SoraaHome h1.newGrey {
  font-size: 3.5807vw;
  margin: 2.2222vw 8.1574vw .7407vw;
  padding: 0;
}
#SoraaHome .blackBack h1 {
  margin: 2.2222vw 7.9352vw .7407vw;
  font-size: 3.5807vw;
}
#SoraaHome .blackBack h2 {
  font-size: 2.8148vw;
  margin: 1vw 8.0833vw;
  padding: 1.3333vw 0 1.7778vw;
}
#SoraaHome .blackBack p {
  font-size: 2.963vw !important;
  margin: 0 8.0833vw;
}
#SoraaHome .floatBulbs {
    width: 29vw;
    padding: 1.4815vw 0 1.4815vw 0px;
    top: 1.1852vw;
}
#SoraaHome .wideGreyParagraph {
  padding: 4vw 7.9352vw !important;
  font-size: 3.1259vw !important;
}
#SoraaHome .captionCell {
  position: absolute;
  bottom: 6.5926vw;
  left: 7.2593vw;
}
#SoraaHome .captionCell h1 {
  font-size: 8.4444vw;
  letter-spacing: -.2963vw;
  line-height: 8.1481vw;
}
#SoraaHome .captionCell p {
  margin-left: 1.037vw;
}
#SoraaHome .captionCell .purpleLink {
  font-size: 1.7963vw;
  padding: .5926vw 1.1852vw .6667vw;
  margin-top: 1.4815vw;
}


#SoraaHome p.newGrey {
  font-size: 2.3704vw;
  margin: 0 8.1204vw 4.4444vw;
  line-height: 3.7037vw;
}
#SoraaHome .main .row {
  padding: 0 0 .85vw;
}
#SoraaHome .awardSection p, #Radiant .awardSection p {
  padding: 0 !important;
  margin: 0 8.2222vw;
}
#SoraaHome .awardSection p img, #Radiant .awardSection p img {
  width: 26%;
  height: auto;
  margin: 0 4.4444vw 0 0;
  padding: 2.963vw 0;
}
#SoraaHome .blueSpan span {
  color: #00a8e9;
  padding: .4444vw 0;
  text-transform: none;
  line-height: 1.8vw
}
#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
  color: #808080;
  font-size: 1.7037vw;
  line-height: 2.5185vw;
  font-weight: 100;
  margin-top: 0;
}
#SoraaHome .awardShower img, #Radiant .awardShower img {
  width: 100px !important;
  height: auto !important;
  margin:15px 25px 15px 0 !important;
}
#SoraaHome .awardShower_text, #Radiant .awardShower_text {
  margin:30px 0 20px 0 !important;
}
#SoraaHome .awardShower_text span, #Radiant .awardShower_text span {
  font-size:22px;
  font-weight:bold;
  line-height:33px;
}
#SoraaHome .newAward, #Radiant .newAward {
  background: #fff;
  overflow: hidden;
  margin-bottom: 5.9259vw;
}
#SoraaHome .largeSlideHead {
  color: #fff;
  font-weight: 100;
  font-size: 7.7037vw;
  text-align: center;
  margin-bottom: 8.8889vw;
}





p.purpleLink.leftSwing {
    margin-left: 7vw;
}
.leftSwing a {
    margin-top: 2.222vw !important;
}
#cartButton {
  height: 2.5vw;
  float: right;
}
#SoraaHome #logo img, #Radiant #logo img {
	height: 28px;
}
#SoraaHome #headwrap, #Radiant #headwrap {
  padding: 15px;
  width: 95vw;
}
#SoraaHome #menuHolder > ul#navigation, #Radiant #menuHolder > ul#navigation {
  font-size: 1vw !important;
  display: flex !important;
  margin: 0 !important;
  padding: 0 !important;
}
#SoraaHome #menuHolder > ul#navigation a, #Radiant #menuHolder > ul#navigation a {
  padding: 0 .5vw !important;
  text-decoration: none !important;
  line-height: 2.5925vw !important;
  color: #979797;
}
#SoraaHome #menuHolder > ul#navigation a:hover, #Radiant #menuHolder > ul#navigation a:hover {
  color: #fff !important
}
#SoraaHome #headwrap > div#tagger, #Radiant #headwrap > div#tagger {
  color: #979797;
}
#Radiant .radiantLike {
  color: #fff !important
}
#SoraaHome #menuHolder #navigation .subNavigation.radiantBuy.purpleLink, #Radiant #menuHolder #navigation .subNavigation.radiantBuy.purpleLink {
  background: #923791;
  color: #fff !important;
  padding: .370vw .74vw !important;
  margin: 0 .74vw;
}
#Radiant #menuHolder #navigation .subNavigation.radiantBuy.purpleLink {
  opacity: 1;
}
#mobileCartButton {
  float: left;
}
#mobileCartButton #cartButton {
  height: 4vw;
  padding: .8vw 3vw;
}
#mobileNav .subNavigation.radiantBuy.purpleLink {
  display: none;
}
.bulbRowLink {
  display: flex;
  justify-content: space-between;
  align-items: start;
  margin-top: 4vw !important;
}
#SoraaHome .bulbRowLink .purpleLink a {
  margin-top: 0 !important;
}
#awardLogos{
display: flex !important;
justify-content: flex-start;
flex-wrap: wrap;
margin-bottom: 14vw;
overflow: hidden;
max-height: 2000px;
margin-bottom: 6vw;  
}

.row3 i {
display: none;
}
.row3 i:hover, .row3 a:hover {
  cursor: pointer;
  color: #923791 !important
}
#SoraaLogo {
  width: 10vw !important;
}
div#stickHead {
    position: fixed;
    z-index: 99;
    width: 100%;
}

/* GET STARTED BASE */

.get_started_shell {
    padding:30px 20px 20px 20px;
}
.get_started_intro {
}
.get_started_intro h1 {
    font-size: 24px;
	color:#808080;
    font-weight: 100;
	text-align:center;
	margin:2px;
	padding: 16px 6px;
}
.get_started_title {
}
.get_started_title h1 {
    background: #923791;
    color: #fff;
    font-size: 48px;
    font-weight: 100;
	text-align:center;
	margin:2px;
	padding: 16px 6px;
}
.get_started_title h2 {
    background: #923791;
    color: #fff;
    font-size: 30px;
    font-weight: 100;
	text-align:center;
	margin:2px;
	padding: 16px 6px;
}
.get_started_rooms div {
	float:left;
	width:50%;
}
.get_started_rooms a {
    background: #999999;
    color: #fff;
    font-size: 28px;
    font-weight: 100;
	text-decoration:none;
	display:block;
	text-align: center;
	margin: 2px;
	padding: 16px 6px;
}
.get_started_title a {
    background: #923791;
    color: #fff;
    font-size: 22px;
    font-weight: 100;
	text-decoration:none;
	display:block;
	text-align: center;
	margin: 2px;
	padding: 16px 6px;
}





.mobileShow{ display:none; }
.mobileHide{ display:block; }
@media (max-width: 600px) {
#bulbGraphic {
display: none;
  }
    .mobileShow{ display:block; }
    .mobileHide{ display:none; }
}
@media (max-width: 1080px) {
#SoraaHome #headwrap > div#tagger, #Radiant #headwrap > div#tagger, #SoraaHome #menuHolder > ul#navigation a, #Radiant #menuHolder > ul#navigation a {
    font-size: 1.4vw;
}
.page-template-SoraaHome-Pages #headwrap #menuHolder > ul#navigation {
  display: none !important
}
.page-template-SoraaHome-Pages #mobileNav .fa-bars {
  font-size: 31px;
  position: absolute;
  right: 4vw;
  top: 42px;
}
}
@media (max-width: 800px) {
.page-template-SoraaHome-Pages #mobileNav {
  border-radius: 4px;
  color: #808080;
  display: flex;
  align-items: center;
  font-size: 6vw;
  line-height: 0;
  margin: 0;
  padding: 0 5px;
  position: absolute;
  right: 4.2vw;
  width: auto !important;
}
.page-template-SoraaHome-Pages #mobileNav .fa-bars {
    font-size: 31px;
    position: absolute;
    right: 4vw;
    top: -2px !important;
}

#mousetype {
  font-size: 12px;
  padding: 0 24px;
}
.row3 i {
  display: block;
  color: #fff;
  float: right;
  padding: 2vw 8% 2vw;
  position: absolute;
  right: 0;
  width: 100vw;
  text-align: right;
  margin-top: 1vw;
}
.row3 a {
  display: none;
}


.row3 {
  overflow: hidden;
  width: 100%
}
.row3.openFoot a {
  display: block
}
.headLink {
  display: inline-block !important;
  margin-right: 20%;
  position: relative;
  z-index: 99;
}
.diptiChon {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#social {
  width: auto;
  display: table !important;
  text-align: center;
  margin: 4vw auto;
}
#diptichon img {
  width: 50vw;
}
#SoraaLogo {
  width: 30vw !important;
}
#SoraaHome #logo img, #Radiant #logo img {
}
#SoraaHome #navigation, #Radiant #navigation {
  opacity: 0 !important;
}
#mobileCartButton #cartButton {
  height: 3vh !important;
  padding: .3vh 3vw !important;
}
#Radiant #mobileNav .subNavigation.radiantBuy.purpleLink {
    color: #fff;
    text-decoration: none;
    background-color: #923791;
    font-size: 20px;
    display: inline-block;
    line-height: 100%;
    padding: 4.8px;
    margin-right: 10vw;
}
.rslides_tabs {
	display: none;
}

}
@media (min-width: 1350px) {
#SoraaHome #menuHolder #navigation .subNavigation.radiantBuy.purpleLink, #Radiant #menuHolder #navigation .subNavigation.radiantBuy.purpleLink {
  padding: 5px 10px !important;
  margin: 0 10px;
}
#SoraaHome #menuHolder > ul#navigation a, #Radiant #menuHolder > ul#navigation a {
  padding: 0 6.75px !important;
  line-height: 35px !important;
}
#SoraaHome #menuHolder > ul#navigation, #Radiant #menuHolder > ul#navigation {
  font-size: 13.5px !important;
}
#SoraaHome #headwrap, #Radiant #headwrap {
  padding: 23px;
  width: 1304.1px;
}
#SoraaHome #logo img, #Radiant #logo img {
}
#cartButton {
  height: 33.75px;
}
.leftSwing a {
    margin-top: 30px !important;
}
p.purpleLink.leftSwing {
    margin-left: 94.5px;
}
#SoraaHome p.newGrey {
  font-size: 32px;
  margin: 0 109.625px 60px;
  line-height: 50px;
}
#SoraaHome .main .row {
  padding: 0 0 11.475px;
}
#SoraaHome .awardSection p, #Radiant .awardSection p {
  padding: 0 !important;
  margin: 0 111px;
}
#SoraaHome .awardSection p img, #Radiant .awardSection p img {
  width: 300px;
  height: auto !important;
  margin: 0 60px 0 0 !important;
  padding: 40px 0;
}
#SoraaHome .blueSpan span {
  color: #00a8e9;
  padding: 6px 0;
  text-transform: none;
  display: block;
  line-height: 1.1
}
#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
  color: #808080;
  font-size: 23px;
  line-height: 34px;
  font-weight: 100;
  margin-top: 0;
}
#SoraaHome .awardShower img, #Radiant .awardShower img {
  width: 100px !important;
  height: auto !important;
  margin:15px 25px 15px 0 !important;
}
#SoraaHome .awardShower_text, #Radiant .awardShower_text {
  margin:30px 0 20px 0 !important;
}
#SoraaHome .awardShower_text span, #Radiant .awardShower_text span {
  font-size:22px;
  font-weight:bold;
  line-height:33px;
}
#SoraaHome .newAward, #Radiant .newAward {
  background: #fff;
  overflow: hidden;
  margin-bottom: 80px;
}
#SoraaHome .largeSlideHead {
  color: #fff;
  font-weight: 100;
  font-size: 104px;
  text-align: center;
  margin-bottom: 120px;
}
#SoraaHome .soraaNewsletterInputPurple {
  margin: 40.5px 0 20px;
}
#SoraaHome .articleBlurb h2 a {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#SoraaHome .greyHead {
  font-size: 48.34px;
  padding: 10px 112px;
}
#SoraaHome .narrowWrapper {
  margin: 0 101px;
}
#SoraaHome hr, #Radiant hr {
    margin: 0 111px 60px;
}
#SoraaHome .insetTrip h1.newGrey {
  font-size: 46px;
  margin: 0 111.625px;
  padding: 45px 0 10px;
}
#SoraaHome p.newGrey {
  font-size: 32px;
  margin: 0 109.625px;
  line-height: 50px;
}
#SoraaHome .insetTrip img {
    margin: 2px auto;
    position: relative;
    display: block;
    width: 83.5% !important;
}
#SoraaHome .soraaNewsletterInputPurple button {
  border: 0;
  margin: 0 10px;
  display: inline-block;
  position: relative;
  color: #fff;
  font-size: 1vw;
  cursor: pointer;
}
#SoraaHome .soraaNewsletterInputPurple input {
  padding: 8.1px;
  font-size: 15.5px;
  margin-left: 20px;
  height: 22px;
  width: 324px
}
#SoraaHome .soraaNewsletterInputPurple h1 {
  font-size: 23px !important;
  margin: 0 40.5px !important;
  padding: 14px 0 9px !important;
}
#SoraaHome #bulbGraphic {
  width: 249px;
  padding: 0;
}
#SoraaHome .blackBack .purpleHeadline {
  margin: 30px 0 40px !important;
  font-size: 30px !important;
}
#SoraaHome .purpleLink a {
  padding: 8.1px 13.5px;
  font-size: 23px;
  margin: 50px 0;
}
#SoraaHome h1.newGrey {
  font-size: 48.34px;
  margin: 30px 110.125px 10px;
  padding: 0;
}
#SoraaHome .blackBack h1 {
  margin: 30px 107.125px 10px;
  font-size: 48.34px;
}
#SoraaHome .blackBack h2 {
  font-size: 38px;
  margin: 13.5px 109.125px;
  padding: 18px 0 24px;
}
#SoraaHome .blackBack p {
  font-size: 40px !important;
  margin: 0 109.125px;
}
#SoraaHome .floatBulbs {
    width: 400px;
    padding: 20px 0 20px 0px;
    top: 16px;
}
#SoraaHome .wideGreyParagraph {
  padding: 54px 107.125px !important;
  font-size: 42.2px !important;
}
#SoraaHome .captionCell {
  position: absolute;
  bottom: 89px;
  left: 98px;
}
#SoraaHome .captionCell h1 {
  font-size: 114px;
  letter-spacing: -4px;
  line-height: 110px;
}
#SoraaHome .captionCell p {
  margin-left: 14px;
}
#SoraaHome .captionCell .purpleLink {
  font-size: 24.25px;
  padding: 8px 16px 9px;
  margin-top: 20px;
}


}

@media (max-width: 800px) {
#SoraaHome .captionCell h1 {
  font-size: 9.8vw;
  letter-spacing: .2vw;
  line-height: 10vw;
  width: 54vw;
}
#SoraaHome .captionCell {
  bottom: 4vw;
}
#SoraaHome .captionCell .purpleLink {
  font-size: 2.6vw;
  padding: 1vw 2vw;
}
#SoraaHome wrapper .main .row > div {
	position: relative;
	top: -3vw;
}
#SoraaHome .centerColumn .wideGreyParagraph {
	font-size: 3.75vw !important;
	padding: 2vw 8vw 5vw !important;
}
#SoraaHome .floatBulbs {
	width: 29.63vw;
	padding: 3vw 0 1.4815vw 0px;
	top: 1.1852vw;
	left: 2vw;
}
#SoraaHome .blackBack h2 {
	font-size: 3vw;
	margin: 1vw 8vw;
	padding: 1.4vw 0 2.2vw;
}
#SoraaHome .blackBack h1 {
	margin: 2.3vw 8vw .7407vw;
	font-size: 5vw;
}
#SoraaHome .blackBack p {
	font-size: 4.2vw !important;
	margin: 0 8.0833vw;
}
#SoraaHome .purpleLink a {
	padding: 1vw 1.5vw;
	font-size: 2.6vw;
	margin: 4vw 0 8vw;
}
#SoraaHome #bulbGraphic {
	width: 25vw;
	padding: 0;
}
#SoraaHome .blackBack .purpleHeadline {
	font-size: 3.4vw !important;
	margin: 4vw 0 8vw !important;
}
#SoraaHome .soraaNewsletterInputPurple h1 {
	font-size: 2.6vw !important;
	margin: 0 3vw !important;
	padding: 2vw 5.1vw 0vw !important;
}
#SoraaHome .inputRow {
	display: block;
	padding: 2vw 0;
}
#SoraaHome .soraaNewsletterInputPurple input {
	padding: .7vw 1.2vw 1vw;
	font-size: 2.6vw;
	margin-left: 0;
	height: 4vw;
}
#SoraaHome .soraaNewsletterInputPurple button {
	border: 0;
	margin: 0 1.2vw;
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 2.4vw;
}
#SoraaHome .insetTrip h1.newGrey {
	font-size: 4.9vw;
	margin: 0 8.2685vw;
	padding: 3.333vw 0 .7407vw;
}
#SoraaHome p.newGrey {
	font-size: 3.7vw !important;
	margin: 0 8.1204vw 4.4444vw;
	line-height: 5.704vw;
}
#SoraaHome .articleBlurb.mobileOnly h2.blueSpan a {
	font-size: 2.5vw !important;
	padding-top: 3vw !important;
	display: block;
	line-height: 2.8vw
}
#SoraaHome .blueSpan span {
	color: #00a8e9;
	padding: 0vw 2vw .8vw;
	text-transform: none;
	display: inline-block;
	line-height: 1.1
}
#SoraaHome .articleHold {
	height: auto;
	margin: 2vw 0 0;
}
#SoraaHome .newAward, #Radiant .newAward {
	background: #fff;
	overflow: hidden;
	margin: 7vw 0;
}
#SoraaHome .greyHead {
	font-size: 4.7vw;
	padding: 1vw 8.4vw 1.4vw;
}
#SoraaHome .awardSection p img, #Radiant .awardSection p img {
	width: 23vw;
	height: auto;
	margin: 0 8vw 0 0;
	padding: 4vw 0vw;
}
#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
	color: #808080;
	font-size: 3.704vw;
	line-height: 4.519vw;
	font-weight: 100;
}
#SoraaHome .awardShower img, #Radiant .awardShower img {
  width: 100px !important;
  height: auto !important;
  margin:15px 25px 15px 0 !important;
}
#SoraaHome .awardShower_text, #Radiant .awardShower_text {
  margin:30px 0 14px 0 !important;
}
#SoraaHome .awardShower_text span, #Radiant .awardShower_text span {
  font-size:22px;
  font-weight:bold;
  line-height:33px;
}


}



/* Radiant */


@media (max-width: 1350px) {
#Radiant .blackBack .row {
  padding: 0 !important;
}
#Radiant .blackBack h1 { 
  font-weight: 100
}
#Radiant .blackBack p {
  color: #8c8e91;
  font-weight: 100
}
#Radiant .purpleLink a {
  background: #923791;
  color: #fff;
  display: inline-block;
  text-decoration: none;
}
#Radiant .blackBack .purpleHeadline {
  display: inline-block;
  font-weight: 300
}
#Radiant #bulbGraphic {
  height: auto;
  float: right;
}
#Radiant .soraaNewsletterInputPurple .row {
  padding: 0 !important
}
#Radiant .soraaNewsletterInputPurple h1 input {
  border: none;
  background: #430036;
  color: #fff;
  position: relative;
}

#Radiant .inputRow {
	display: inline-block;
}

#Radiant .soraaNewsletterInputPurple {
  margin: 3vw 0 1.4815vw;
}
#Radiant .articleBlurb h2 a {
  font-size: 1.1852vw;
  line-height: 1.1852vw;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#Radiant .greyHead {
  font-size: 3.5807vw;
  padding: .7407vw 8.2963vw;
}
#Radiant .narrowWrapper {
  margin: 0 7.4815vw;
}
#Radiant hr, #Radiant hr {
    margin: 0 8.2222vw 4.4444vw;
}
#Radiant .insetTrip h1.newGrey {
  font-size: 3.4074vw;
  margin: 0 8.2685vw;
  padding: 3.333vw 0 .7407vw;
}
#Radiant p.newGrey {
  font-size: 2.3704vw;
  margin: 0 8.1204vw;
  line-height: 3.7037vw;
}
#Radiant .insetTrip img {
    /* margin: .1481vw auto;
    position: relative;
    display: block;
    width: 83.5% !important; */
}
#Radiant .soraaNewsletterInputPurple button {
  background: #333;
  border: 0;
  margin: 0 .7407vw;
  display: inline-block;
  top: -.2593vw;
  position: relative;
  color: #fff;
  font-size: 1vw;
  padding: .7556vw;
}
#Radiant .soraaNewsletterInputPurple h1 input {
  padding: .6vw;
  font-size: 1.1481vw;
  margin-left: 1.4815vw;
  top: -.2222vw;
  height: 1.6296vw;
}
#Radiant .soraaNewsletterInputPurple h1 {
  font-size: 1.7037vw !important;
  margin: 0 3vw !important;
  padding: 1.037vw 0 .6667vw !important;
}
#Radiant #bulbGraphic {
  width: 18.4444vw;
  padding: 3.0778vw 0;
}
#Radiant .blackBack .purpleHeadline {
  margin: 2.2222vw 0 2.963vw !important;
  font-size: 2vw !important;
}
#Radiant .purpleLink a {
  padding: .6vw 1vw;
  font-size: 3vw;
  margin: 3.7037vw 0;
}
#Radiant h1.newGrey {
  font-size: 3.5807vw;
  margin: 2.2222vw 8.1574vw .7407vw;
  padding: 0;
}
#Radiant .blackBack h1 {
  margin: 2.2222vw 7.9352vw .7407vw;
  font-size: 3.5807vw;
}
#Radiant .blackBack h2 {
  font-size: 2.8148vw;
  margin: 1vw 8.0833vw;
  padding: 1.3333vw 0 1.7778vw;
}
#Radiant .blackBack p {
  font-size: 2.963vw !important;
  margin: 0 8.0833vw;
}
#Radiant .floatBulbs {
    width: 19.2593vw;
    padding: 1.4815vw 0 1.4815vw 0px;
    top: 1.1852vw;
}
#Radiant .wideGreyParagraph {
	padding: 0vw 7.9352vw 4vw !important;
	font-size: 3.1259vw !important;
	margin: 0;
}
#Radiant .captionCell {
  position: absolute;
  bottom: 6.5926vw;
  left: 7.2593vw;
}
#Radiant .captionCell h1 {
  font-size: 8.4444vw;
  letter-spacing: -.2963vw;
  line-height: 8.1481vw;
}
#Radiant .captionCell p {
  margin-left: 1.037vw;
}
#Radiant .captionCell .purpleLink {
  font-size: 1.7963vw;
  padding: .5926vw 1.1852vw .6667vw;
  margin-top: 1.4815vw;
}


#Radiant p.newGrey {
  font-size: 2.3704vw;
  margin: 0 8.1204vw 4.4444vw;
  line-height: 3.7037vw;
}
#Radiant .main .row {
  padding: 0 0 .85vw;
}

#Radiant .blueSpan span {
  color: #00a8e9;
  padding: .4444vw 0;
  text-transform: none;
  display: block;
}

#Radiant .largeSlideHead {
  color: #fff;
  font-weight: 100;
  font-size: 7.7037vw;
  text-align: center;
  margin-bottom: 8.8889vw;
}




#Radiant .blackBack2 p {
	font-size: 3.733vw !important;
	padding: 1.48148vw 2vw;
	 margin: 0 auto;
   max-width: 66vw 
}
#Radiant .greyBack p {
	font-size: 3.1259vw !important;
	padding: 1.4vw 0;
	margin: 0 7.7129vw;
}
#Radiant .doubleDecker p {
	width: 50% !important;
	text-align: center;
	text-transform: uppercase;
	font-size: 2.592vw;
	font-weight: 100;
}
#Radiant .insetTrip h2 {
	color: #808080;
	margin: 2.222vw 7.851vw 0.74vw;
	font-weight: 100;
	font-size: 3.7vw;
}
#Radiant .insetTrip h2 img {
	height: 3.555vw;
	width: auto !important;
	margin: 0 3.703vw 0;
	position: relative;
	top: 0.518vw;
	display: inline-block;
}
#Radiant .narrowPath {
	margin: 0 7.851vw;
}
#Radiant .narrowPath h2 {
	font-size: 2.96vw !important;
}
#Radiant .bulbSwitcher table td:nth-child(1) {
	width: 28vw;
	white-space: nowrap;
}
#Radiant .bulbSwitcher table td:nth-child(2) {
	width: 12vw;
	text-align: left;
}

#Radiant .bulbSwitchWrapper {
	height: 47vw;
}
#Radiant #bulbTriggers p {
	width: 12vw;
	text-align: center;
	margin-right: 6vw;
}

#Radiant .narrowPath ol {
	list-style: none;
	margin: 8vw 0 0;
	padding: 0;
	font-size: 4.55vw;
	color: #808080;
	font-weight: 100;
}
#Radiant .narrowPath ol li::before {
    width: 5vw;
    height: 4.7vw;
    margin: 0 2vw 2vw;
    padding: .3vw 0 0.05vw;
    font-size: 3.5vw;
    position: relative;
    top: -.5vw;
}


}









@media (min-width: 1350px) {
#Radiant .narrowPath ol li::before {
    width: 54px;
    height: 49.95px;
    margin: 0 27px 27px;
    padding: 4.05px 0 0.675px;
    font-size: 37.8px;
    position: relative;
    top: -6.75px;
}
#Radiant .narrowPath ol {
	margin: 108px 0 0;
	font-size: 48px;
	font-weight:100;
}
#Radiant #bulbTriggers p {
	width: 162px;
	text-align: center;
	margin-right: 81px;
}
#Radiant .bulbSwitchWrapper {
	height: 621px;
}
#Radiant .bulbSwitcher table td:nth-child(2) {
	width: 40%;
	text-align: left;
}
#Radiant .bulbSwitcher table td:nth-child(1) {
	width: 60%;
	white-space: nowrap;
}
#Radiant .narrowPath h2 {
	font-size: 40px !important;
}
#Radiant .narrowPath {
	margin: 0 106px;
}
#Radiant .insetTrip h2 img {
	height: 48px;
	margin: 0 50px 0;
	top: 7px;
}
#Radiant .insetTrip h2 {
	margin: 30px 106px 10px;
	font-size: 48px;
}
#Radiant .doubleDecker p {
	font-size: 34px;
}
#Radiant .greyBack p {
	font-size: 42.2px !important;
	padding: 18.9px 0;
	margin: 0 104.125px;
}
#Radiant .blackBack2 p {
	font-size: 50.4px !important;
	padding: 20px 27px;
	 margin: 0 auto;
   max-width: 66vw 
}
#Radiant p.newGrey {
  font-size: 32px;
  margin: 0 109.625px 60px;
  line-height: 50px;
}
#Radiant .main .row {
  padding: 0 0 11.475px;
}

#Radiant .blueSpan span {
  color: #00a8e9;
  padding: 6px 0;
  text-transform: none;
  display: block;
}

#Radiant .largeSlideHead {
  color: #fff;
  font-weight: 100;
  font-size: 104px;
  text-align: center;
  margin-bottom: 120px;
}
#Radiant .soraaNewsletterInputPurple {
  margin: 40.5px 0 20px;
}
#Radiant .articleBlurb h2 a {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
#Radiant .greyHead {
  font-size: 48.34px;
  padding: 10px 112px;
}
#Radiant .narrowWrapper {
  margin: 0 101px;
}
#Radiant hr, #Radiant hr {
    margin: 0 111px 60px;
}
#Radiant .insetTrip h1.newGrey {
    font-size: 48px;
    margin: 0 106.625px;
    padding: 45px 0 10px;
}
#Radiant .insetTrip img {
    /* margin: 2px auto;
    position: relative;
    display: block;
    width: 83.5% !important; */
}
#Radiant .soraaNewsletterInputPurple button {
  background: #333;
  border: 0;
  margin: 0 10px;
  display: inline-block;
  top: -3.5px;
  position: relative;
  color: #fff;
  font-size: 1vw;
  padding: 10.2px;
}
#Radiant .soraaNewsletterInputPurple h1 input {
  padding: 8.1px;
  font-size: 15.5px;
  margin-left: 20px;
  top: -3px;
  height: 22px;
}
#Radiant .soraaNewsletterInputPurple h1 {
  font-size: 23px !important;
  margin: 0 40.5px !important;
  padding: 14px 0 9px !important;
}
#Radiant #bulbGraphic {
  width: 249px;
  padding: 41.55px 0;
}
#Radiant .blackBack .purpleHeadline {
  margin: 30px 0 40px !important;
  font-size: 27px !important;
}
#Radiant .purpleLink a {
  padding: 8.1px 13.5px;
  font-size: 32px;
  margin: 50px 0;
}
#Radiant h1.newGrey {
  font-size: 48.34px;
  margin: 30px 110.125px 10px;
  padding: 0;
}
#Radiant .blackBack h1 {
  margin: 30px 107.125px 10px;
  font-size: 48.34px;
}
#Radiant .blackBack h2 {
  font-size: 38px;
  margin: 13.5px 109.125px;
  padding: 18px 0 24px;
}
#Radiant .blackBack p {
  font-size: 40px !important;
  margin: 0 109.125px;
}
#Radiant .floatBulbs {
    width: 260px;
    padding: 20px 0 20px 0px;
    top: 16px;
}
#Radiant .wideGreyParagraph {
    padding: 0px 107.125px 54px !important;
    font-size: 42.2px !important;
    margin-top: 0;
}
#Radiant .captionCell {
  position: absolute;
  bottom: 89px;
  left: 98px;
}
#Radiant .captionCell h1 {
  font-size: 114px;
  letter-spacing: -4px;
  line-height: 110px;
}
#Radiant .captionCell p {
  margin-left: 14px;
}
#Radiant .captionCell .purpleLink {
  font-size: 24.25px;
  padding: 8px 16px 9px;
  margin-top: 20px;
}
}

@media (max-width: 800px) {
#Radiant .captionCell h1 {
  font-size: 9.8vw;
  letter-spacing: .2vw;
  line-height: 10vw;
  width: 54vw;
}
#Radiant .captionCell {
  bottom: 4vw;
}
#Radiant .captionCell .purpleLink {
  font-size: 2.6vw;
  padding: 1vw 2vw;
}
#Radiant wrapper .main .row > div {
	position: relative;
	top: -2vw;
}
#Radiant .centerColumn .wideGreyParagraph {
	font-size: 3.75vw !important;
	padding: 2vw 8vw 5vw !important;
}
#Radiant .floatBulbs {
	width: 22.259vw;
	padding: 3vw 0 1.4815vw 0px;
	top: 1.1852vw;
	left: 2vw;
}
#Radiant .blackBack h2 {
	font-size: 3vw;
	margin: 1vw 8vw;
	padding: 1.4vw 0 2.2vw;
}
#Radiant .blackBack h1 {
	margin: 2.3vw 8vw .7407vw;
	font-size: 5vw;
}
#Radiant .blackBack p {
	font-size: 4.2vw !important;
	margin: 0 8.0833vw;
}
#Radiant .purpleLink a {
	padding: 1vw 1.5vw;
	font-size: 3.6vw;
	margin: 4vw 0 8vw;
}
#Radiant #bulbGraphic {
	width: 25vw;
	padding: 3.0778vw 0;
}
#Radiant .blackBack .purpleHeadline {
	font-size: 2.6vw !important;
	margin: 4vw 0 8vw !important;
}
#Radiant .soraaNewsletterInputPurple h1 {
	font-size: 2.6vw !important;
	margin: 0 3vw !important;
	padding: 2vw 5.1vw 0vw !important;
}
#Radiant .inputRow {
	display: block;
	padding: 2vw 0;
}
#Radiant .soraaNewsletterInputPurple h1 input {
	padding: .7vw 1.2vw 1vw;
	font-size: 2.6vw;
	margin-left: 0;
	top: 0;
	height: 4vw;
}
#Radiant .soraaNewsletterInputPurple button {
	background: #333;
	border: 0;
	margin: 0 1.2vw;
	display: inline-block;
	top: 0.1vw;
	position: relative;
	color: #fff;
	font-size: 2.4vw;
	padding: 1.5vw;
}
#Radiant .insetTrip h1.newGrey {
	font-size: 4.6vw;
	margin: 0 8.2685vw;
	padding: 3.333vw 0 .7407vw;
}
#Radiant p.newGrey {
	font-size: 3.1vw !important;
	margin: 0 8.1204vw 4.4444vw;
	line-height: 4.704vw;
}
#Radiant .articleBlurb.mobileOnly h2.blueSpan a {
	font-size: 2.5vw !important;
	padding-top: 3vw !important;
	display: block;
}
#Radiant .blueSpan span {
	color: #00a8e9;
	padding: 0vw 2vw .8vw;
	text-transform: none;
	display: inline-block;
}
#Radiant .articleHold {
	height: auto;
	margin: 2vw 0 0;
}
#Radiant .greyHead {
	font-size: 4.7vw;
	padding: 1vw 8.4vw 1.4vw;
}
#Radiant .bulbSwitchWrapper {
	height: 50vw;
}


#Radiant .bulbSwitcher table {
	font-size: 16px;
	margin-top:5vw;
	width: 55vw;
}
.bulbPic {
	width:25%;
}


.get_started_shell {
    padding:0 20px 20px 20px;
}
.get_started_intro h1 {
    font-size: 20px;
}
.get_started_title {
}
.get_started_title h1 {
    font-size: 36px;
	padding: 12px 6px;
}
.get_started_title h2 {
    font-size: 24px;
	padding: 12px 0;
}
.get_started_rooms a {
    font-size: 22px;
}
}




@media (max-width: 600px) {
.page-template-SoraaHome-Pages #menuHolder {
  width: calc(100% - 30px) !important;
}
#mobileNav {
}
#Radiant #mobileNav .subNavigation.radiantBuy.purpleLink {
    font-size: 17px;
	margin-right:12vw;
}
#SoraaHome .soraaNewsletterInputPurple {
  margin: 18px 0 8.889px;
  display: none !important;
}
#SoraaHome .articleBlurb h2 a {
  font-size: 7.1112px;
  line-height: 7.1112px;
}
#SoraaHome .greyHead {
  font-size: 21.4842px;
  padding: 4.4442px 49.7778px;
}
#SoraaHome .narrowWrapper {
  margin: 0 20px;
}
#SoraaHome hr, #Radiant hr {
    margin: 0 49.3332px 26.6664px;
}
#SoraaHome .insetTrip h1.newGrey {
  font-size: 20.4444px;
  margin: 0 49.611px;
  padding: 19.998px 0 4.4442px;
}
#SoraaHome p.newGrey {
  font-size: 14.2224px;
  margin: 0 48.7224px;
  line-height: 22.2222px;
}
#SoraaHome .insetTrip img {
    margin: .8886px auto;
}
#SoraaHome .soraaNewsletterInputPurple button {
  margin: 0 4.4442px;
  font-size: 6px;
}
#SoraaHome .soraaNewsletterInputPurple input {
  padding: 3.6px;
  font-size: 6.8886px;
  margin-left: 8.889px;
  height: 9.7776px;
}
#SoraaHome .soraaNewsletterInputPurple h1 {
  font-size: 10.2222px !important;
  margin: 0 18px !important;
  padding: 6.222px 0 4.0002px !important;
}
#SoraaHome #bulbGraphic {
  width: 110.6664px;
  padding: 0;
}
#SoraaHome .blackBack .purpleHeadline {
  margin: 13.3332px 0 17.778px !important;
  font-size: 12px !important;
}
#SoraaHome .purpleLink a {
  padding: 3.6px 6px;
  font-size: 10.2222px;
  margin: 22.2222px 0;
}
#SoraaHome h1.newGrey {
  font-size: 22px;
  margin: 8px 24px 4.4442px;
  font-weight: 400 !important;
  color: #505050 !important;
}
#SoraaHome .blackBack h1 {
  margin: 13.3332px 24px 4.4442px;
  font-size: 21.4842px;
}
#SoraaHome .blackBack h2 {
  font-size: 16.8888px;
  margin: 6px 24px;
  padding: 7.9998px 0 10.6668px;
}
#SoraaHome .blackBack p {
  font-size: 17.778px !important;
  margin: 0 48.4998px;
}
#SoraaHome .floatBulbs {
    width: 115.5558px;
    padding: 18px 0 13px 30px;
    top: 7.1112px;
}
#SoraaHome .wideGreyParagraph {
  padding: 24px 47.6112px !important;
  font-size: 18.7554px !important;
}
#SoraaHome .captionCell {
  bottom: 39.5556px;
  left: 43.5558px;
}
#SoraaHome .captionCell h1 {
  font-size: 50.6664px;
  letter-spacing: -1.7778px;
  line-height: 48.8886px;
}
#SoraaHome .captionCell p {
  margin-left: 6.222px;
}
#SoraaHome .captionCell .purpleLink {
  font-size: 10.7778px;
  padding: 3.5556px 7.1112px 4.0002px;
  margin-top: 8.889px;
}
#SoraaHome p.newGrey {
  font-size: 14.2224px;
  margin: 0 48.7224px 26.6664px;
  line-height: 22.2222px;
}
#SoraaHome .main .row {
  padding: 0 0 5.1px;
}
#SoraaHome .awardSection p, #Radiant .awardSection p {
    margin: 0 24px 5vw;
    flex-direction: column;
    max-height: none;
}
#SoraaHome .awardSection p img, #Radiant .awardSection p img {
  margin: 0 26.6664px 0 0;
  padding: 17.778px 0;
}
#SoraaHome .blueSpan span {
  padding: 2.6664px 0;
}
#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
  font-size: 10.2222px;
  line-height: 15.111px;
  margin-top: 26.6664px;
}
#SoraaHome .awardShower img, #Radiant .awardShower img {
  width: 40.0002px !important;
}
#SoraaHome .newAward, #Radiant .newAward {
  margin-bottom: 35.5554px;
}
#SoraaHome .largeSlideHead {
  font-size: 46.2222px;
  margin-bottom: 53.3334px;
}
#SoraaHome .captionCell h1 {
	font-size: 11vw;
	letter-spacing: 1.2px;
	line-height: 13vw;
	width: 80vw;
}
#SoraaHome .captionCell {
  bottom: 24px;
}
#SoraaHome .captionCell .purpleLink {
  font-size: 15.6px;
  padding: 6px 12px;
}
#SoraaHome wrapper .main .row > div {
	top: -18px;
}
#SoraaHome .centerColumn .wideGreyParagraph {
  font-size: 15.5px !important;
  padding: 12px 24px 24px !important;
  font-weight: 400 !important;
  line-height: 160% !important;
  color: #505050 !important;
}
#SoraaHome .floatBulbs {
  width: 190px;
  padding: 0 0 8.889px 0px;
  top: 7.1112px;
  left: 12px;
}
#SoraaHome .blackBack h2 {
  font-size: 22px !important;
  margin: 6px 24px;
  padding: 8.4px 0 8.4px;
  font-weight: 400 !important;
}
#SoraaHome .blackBack h1 {
  margin: 20px 24px 4.4442px;
  font-size: 20px;
  font-weight: 400 !important;
}
div#formBox {
    top: 0 !important;
    margin: 10px 0;
}
.soraaNewsletterInputPurple form {
    width: 100vw !important;
}
#SoraaHome .blackBack p {
    font-size: 15.5px !important;
    margin: 0 24px;
    font-weight: 400 !important;
}
#SoraaHome .purpleLink a {
  padding: 6px 9px;
  font-size: 15.6px;
  margin: 24px 0 24px;
}
#SoraaHome p.bulbRowLink {
  margin-bottom:24px;
}
#SoraaHome .bulbRowLink .purpleLink a {
  margin: 24px 0 18px;
}
#SoraaHome #bulbGraphic {
  width: 150px;
  padding: 0;
}
#SoraaHome .blackBack .purpleHeadline {
  font-size: 20px !important;
  margin: 24px 0 48px !important;
  font-weight: 400 !important;
}
#SoraaHome .soraaNewsletterInputPurple h1 {
  font-size: 15.6px !important;
  margin: 0 18px !important;
  padding: 12px 30.6px 0vw !important;
}
#SoraaHome .inputRow {
  padding: 12px 0;
}
#SoraaHome .soraaNewsletterInputPurple input {
  padding: 4.2px 7.2px 6px;
  font-size: 15.6px;
  height: 24px;
  width: 60vw;
}
._submit .fa.fa-angle-double-right {
    font-size: 8vw !important;
}
#SoraaHome .soraaNewsletterInputPurple button {
  margin: 0 7.2px;
  font-size: 14.4px;
}
#SoraaHome .insetTrip h1.newGrey {
  font-size: 22px;
  margin: 0 24px;
  padding: 19.998px 0 4.4442px;
  font-weight: 400 !important;
  color: #505050 !important;
}
#SoraaHome p.newGrey {
  font-size: 15.5px !important;
  margin: 0 24px 26.6664px;
  line-height: 160% !important;
  font-weight: 400 !important;
  color: #505050 !important;
}
#SoraaHome .articleBlurb.mobileOnly h2.blueSpan a {
  font-size: 15px !important;
  padding-top: 18px !important;
}
#SoraaHome .blueSpan span {
  padding: 0vw 12px 4.8px;
}
#SoraaHome .articleHold {
  height: auto;
  margin: 6px 0 0;
}
#SoraaHome .newAward {
	background: #fff;
	overflow: visible;
	margin: 42px 0 100px;
}
#Radiant .newAward {
	background: #fff;
	overflow: visible;
	margin: 42px 0 0;
}
#SoraaHome .greyHead {
  font-size: 28.2px;
  padding: 6px 50.4px 8.4px;
}
#SoraaHome .awardSection p img, #Radiant .awardSection p img {
  width: 200px;
  height: auto;
  margin: 0 auto !important;
  padding: 10px !important;
}
#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
	color: #808080;
	font-size: 18px;
	line-height: 28px;
	font-weight: 100;
	margin: 0 10px 0 49px;
}


#SoraaHome .awardShower img, #Radiant .awardShower img {
  width: 17vw !important;
  height: auto !important;
  margin:15px !important;
}
#SoraaHome .awardShower_text, #Radiant .awardShower_text {
	font-size:3.5vw;
  margin:20px 0 20px 0 !important;
}
#SoraaHome .awardShower_text span, #Radiant .awardShower_text span {
  font-size:4vw;
  font-weight:bold;
  line-height:23px;
}



#SoraaHome .newAward .awardShower span, #Radiant .newAward .awardShower span {
  color: #333;
}
#SoraaHome .articleBlurb.mobileOnly h2.blueSpan a span {
	font-size: 15px !important;
        display: none !important;
}
#SoraaHome .articleBlurb.mobileOnly h2.blueSpan a {
	font-size: 15.5px !important;
	padding-top: 10px !important;
	line-height: 140% !important;
        font-weight: 400 !important;
  color: #505050 !important;
}
#Radiant .soraaNewsletterInputPurple {
  margin: 18px 0 8.889px;
}
#Radiant .articleBlurb h2 a {
  font-size: 7.1112px;
  line-height: 7.1112px;
}
#Radiant .greyHead {
  font-size: 22px;
  padding: 26.6652px 24px;
  font-weight: 400 !important;
}
#Radiant .narrowWrapper {
  margin: 0 44.889px;
}
#Radiant hr, #Radiant hr {
    margin: 0 49.3332px 26.6664px;
}
#Radiant .insetTrip h1.newGrey {
	font-size: 22px !important;
	margin: 0 24px !important;
	padding: 19.998px 0 4.4442px !important;
  color: #505050 !important;
  font-weight: 400 !important;
}
#Radiant .insetTrip h2 {
	font-size: 22px !important;
	margin: 0 24px !important;
	padding: 14px 0 6px !important;
  color: #505050 !important;
  font-weight: 400 !important;
  line-height: 160% !important;
}
#Radiant p.newGrey {
  font-size: 14.2224px;
  margin: 0 48.7224px;
  line-height: 22.2222px;
}
#Radiant .insetTrip img {
    margin: .8886px auto;
}
#Radiant .soraaNewsletterInputPurple button {
  margin: 0 26.6652px;
  top: -1.5558px;
  position: relative;
  color: #fff;
  font-size: 6px;
  padding: 4.5336px;
}
#Radiant .soraaNewsletterInputPurple h1 input {
  padding: 3.6px;
  font-size: 6.8886px;
  margin-left: 8.889px;
  top: -1.3332px;
  height: 9.7776px;
}
#Radiant .soraaNewsletterInputPurple h1 {
  font-size: 10.2222px !important;
  margin: 0 18px !important;
  padding: 6.222px 0 4.0002px !important;
}
#Radiant #bulbGraphic {
  width: 110.6664px;
  padding: 18.4668px 0;
}
#Radiant .blackBack .purpleHeadline {
  margin: 13.3332px 0 17.778px !important;
  font-size: 10.2222px !important;
}
#Radiant .purpleLink a {
  padding: 3.6px 6px;
  font-size: 29px;
  margin: 22.2222px 13px;
}
#Radiant h1.newGrey {
  font-size: 21.4842px;
  margin: 13.3332px 48.9444px 26.6652px;
  padding: 0;
}
#Radiant .blackBack h1 {
  margin: 13.3332px 47.6112px 26.6652px;
  font-size: 21.4842px;
}
#Radiant .blackBack h2 {
  font-size: 16.8888px;
  margin: 6px 48.4998px;
  padding: 7.9998px 0 10.6668px;
}
#Radiant .blackBack p {
  font-size: 17.778px !important;
  margin: 0 48.4998px;
}
#Radiant .floatBulbs {
    width: 191.5558px;
    padding: 8.889px 0 8.889px 0px;
    top: 7.1112px;
}
#Radiant .wideGreyParagraph {
  padding: 0vw 24px 24px !important;
  font-size: 17.5px !important;
  margin: 0;
  color: #505050 !important;
  font-weight: 400 !important;
  line-height: 160% !important;
}
#Radiant .captionCell {
  position: absolute;
  bottom: 39.5556px;
  left: 43.5558px;
}
#Radiant .captionCell h1 {
  font-size: 50.6664px;
  letter-spacing: -1.7778px;
  line-height: 48.8886px;
}
#Radiant .captionCell p {
  margin-left: 6.222px;
}
#Radiant .captionCell .purpleLink {
  font-size: 10.7778px;
  padding: 3.5556px 7.1112px 4.0002px;
  margin-top: 8.889px;
}


#Radiant p.newGrey {
font-size: 17.5px !important;
margin: 0 24px 26.6664px;
  color: #505050 !important;
  font-weight: 400 !important;
  line-height: 160% !important;
}
#Radiant .main .row {
  padding: 0 0 5.1px;
}
#Radiant .blueSpan span {
  color: #00a8e9;
  padding: 2.6664px 0;
  text-transform: none;
  display: block;
}
#Radiant .largeSlideHead {
  color: #fff;
  font-weight: 100;
  font-size: 8.5vw;
  text-align: center;
  margin-bottom: 5vw;
}




#Radiant .blackBack2 p {
  font-size: 22px !important;
  padding: 8.8889px 0;
   margin: 0 auto;
  font-weight: 400 !important;
  max-width: 80vw;
  line-height: 160%;
}
#Radiant .greyBack p {
  font-size: 17.5px !important;
  padding: 8.4px 0;
  margin: 0 24px;
  font-weight: 400 !important;
  line-height: 160% !important;
}
#Radiant .doubleDecker p {
  width: 50% !important;
  text-align: center;
  text-transform: uppercase;
  font-size: 15.552px;
  font-weight: 100;
}
#Radiant .insetTrip h2 {
  color: #808080;
  margin: 13.332px 47.106px 4.44px;
  font-weight: 100;
  font-size: 19.8px;
}
#Radiant .insetTrip h2 img {
	height: 28.33px;
	width: auto !important;
	margin: 0 22.218px 0;
	position: relative;
	top: 4.108px;
	display: inline-block;
}
#Radiant .narrowPath {
  margin: 0 24px;
}
#Radiant .narrowPath h2 {
  font-size: 22px !important;
  color: #505050 !important;
  font-weight: 400 !important;
}
.bulbSwitcher h2, .priceTag {
  font-size: 15px;
    white-space: nowrap;
    padding-left: 90px;
  color: #505050 !important;
  font-weight: 400 !important;
}
#Radiant .bulbSwitcher table td:nth-child(1) {
  width: 168px;
  white-space: nowrap;
  color: #505050 !important;
  font-weight: 400 !important;
}
#Radiant .bulbSwitcher table td:nth-child(2) {
  width: 72px;
  text-align: left;
  color: #505050 !important;
  font-weight: 400 !important;
}

#Radiant .bulbSwitchWrapper {
  height: 290px !important;
}
#bulbTriggers {
    margin-left: 0;
}
#Radiant #bulbTriggers p {
  width: 72px;
  text-align: center;
  margin-top: 5px;
  margin-right: 15px;
  font-size:15px;
  color: #505050 !important; 
  font-weight: 400 !important;
}

#Radiant .narrowPath ol {
  list-style: none;
  margin: 48px 0 0;
  padding: 0;
  font-size: 6vw;
  color: #808080;
  font-weight: 100;
}
#Radiant .narrowPath ol li::before {
    width: 29px;
    height: 26px;
    margin: 0 12px 12px;
    padding: 1.8px 0 .3px;
    font-size: 20px;
    position: relative;
    top: -2.64px;
}
#Radiant .bulbSwitcher table {
	font-size: 14px;
	margin-top:5vw;
	width: 50vw;
}

.get_started_intro h1 {
    font-size: 16px;
}
.get_started_title h1 {
    font-size: 40px;
}
.get_started_title h2 {
}
.get_started_rooms a {
    font-size: 20px;
}
}

@media (max-width: 500px) {
#SoraaHome .greyHead {
  font-size: 22px;
  padding: 6px 24px 6px;
  font-weight: 400 !important;
}

#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
	margin: 0 10px 0 23px;
}

#Radiant .bulbSwitcher table {
	font-size: 12px;
	margin-top:7vw;
	width: 55vw;
}
.bulbPic {
	width:25%;
}

#SoraaHome #logo img, #Radiant #logo img {
	height:18px;

}

#SoraaHome .newAward .awardShower, #Radiant .newAward .awardShower {
    font-size: 2vw;
    line-height: 28px;
}

}

@media (max-width: 450px) {
#Radiant .narrowPath ol {
  font-size: 5vw;
}
#Radiant .purpleLink a {
    font-size: 22px;
	padding:18px 6px;
}
.get_started_intro h1 {
    font-size: 16px;
}
.get_started_title h1 {
    font-size: 25px;
}
.get_started_title h2 {
    font-size: 12px;
}
.get_started_rooms a {
    font-size: 15px;
}

}
